@charset "UTF-8";

/*
Title:      	RHPD stylesheet for screen media
Author:     	Karl Ridley, falling@happyleaves.com
Updated:    	9th February 2018
*/


/* PRIMARY COMPONENTS */

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 100%;
}

html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
}

body {
    font-size: 1.0em;
    line-height: 1.6875em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    background-color: #1a1a1a;
}

body,
html {
    /* prevent horizontal scrolling */
    overflow-x: hidden;
}

::-moz-selection {
    background: #ffffff;
    color: #1a1a1a;
    text-shadow: none;
}

::selection {
    background: #ffffff;
    color: #1a1a1a;
    text-shadow: none;
}

img::-moz-selection {
    background: transparent;
}

img::selection {
    background: transparent;
}

a:active {
    outline: none;
}

a:focus {
    -moz-outline-style: none;
}

a {
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .3s ease-in;
}

ol {
    color: #ffffff;
    font-weight: normal;
}

ol li {
    padding: 0 0 8px 0;
}

p {
    margin: 0 0 1.3rem 0;
    text-align: left;
    color: #ffffff;
    font-size: 1.0rem;
    line-height: 1.35rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-style: normal;
}

em {
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
    font-weight: 400;
}

strong {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
}

h1 {
    text-align: left;
    font-size: 2.575rem;
    line-height: 2.775rem;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-style: normal;
    margin: 0;
    padding: 0 0 2.0rem 0;
    text-transform: uppercase;
}

@media only screen and (max-width: 960px) {
    h1 {
        font-size: 2.125rem;
        line-height: 2.525rem;
    }
}

h2 {
    text-align: center;
    font-size: 1.875rem;
    line-height: 2.175rem;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    margin: 0 0 1.6rem 0;
    padding: 0;
    text-transform: uppercase;
}

@media only screen and (max-width: 960px) {
    h2 {
        font-size: 1.575rem;
        line-height: 1.975rem;
    }
}

.h2_logo {
    text-align: left;
    font-size: 4.875rem;
    line-height: 4.875rem;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    margin: 0 0 1.4rem 0;
    padding: 0;
    text-transform: uppercase;
}

@media only screen and (max-width: 960px) {
    .h2_logo {
        font-size: 3.275rem;
        line-height: 3.275rem;
    }
}

h3 {
    text-align: left;
    font-size: 1.575rem;
    line-height: 1.975rem;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-style: normal;
    margin: 0 0 1.3rem 0;
    padding: 0;
    text-transform: uppercase;
}

@media only screen and (max-width: 960px) {
    h3 {
        font-size: 1.375rem;
        line-height: 1.675rem;
    }
}

.h3_thin {
    text-align: center;
    font-size: 1.575rem;
    line-height: 1.575rem;
    color: #8a8a8a !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400 !important;
    font-style: normal;
    margin: 0 0 2.0rem 0!important;
    padding: 0 !important;
    text-transform: uppercase;
}

@media only screen and (max-width: 960px) {
    .h3_thin {
        font-size: 1.375rem;
        line-height: 1.675rem;
    }
}

h4 {
    text-align: left;
    font-size: 1.175rem;
    line-height: 1.375rem;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0 0 0.6rem 0;
    padding: 0;
}

@media only screen and (max-width: 960px) {
    h4 {
        text-align: center;
        font-size: 1.275rem;
        line-height: 1.475rem;
    }
}

h5 {
    text-align: center;
    font-size: 1.175rem;
    line-height: 1.375rem;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-style: normal;
    margin: 0 0 0.6rem 0;
    padding: 0;
    text-transform: uppercase;
}

@media only screen and (max-width: 960px) {
    h5 {
        font-size: 1.275rem;
        line-height: 1.475rem;
    }
}

.divlinesolid {
    height: 1px;
    margin: 3.0rem 0;
    width: 100%;
    border-bottom: #2d2d2d solid 1px;
}

.divlinesolidsmall {
    height: 1px;
    margin: 1.0rem auto;
    width: 100%;
    border-bottom: #2d2d2d dotted 1px;
}

.clear {
    clear: both;
    overflow: hidden;
    height: 0;
}


/* TEXT COMPONENTS */

.smallertxt {
    text-align: left;
    color: #b0b0b0;
    font-size: 0.8rem !important;
    line-height: 1.1rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.smallertxt a:link,
.smallertxt a:visited {
    color: #b0b0b0 !important;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.smallertxt a:active,
.smallertxt a:hover {
    color: #000000 !important;
    text-decoration: none;
    border-bottom: 2px solid #53585a;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

@media screen and (max-width: 768px) {
    .smallertxt {
        text-align: center;
    }
}

.privacytxt {
    text-align: left;
    color: #b0b0b0;
    font-size: 0.8rem !important;
    line-height: 1.1rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.privacytxt a:link,
.privacytxt a:visited {
    color: #b0b0b0 !important;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.privacytxt a:active,
.privacytxt a:hover {
    color: #000000 !important;
    text-decoration: none;
    border-bottom: 2px solid #53585a;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.titlestxt {
    text-align: center;
    color: #8a8a8a !important;
    font-size: 1.3rem !important;
    line-height: 1.1rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700 !important;
    font-style: normal;
    text-transform: uppercase !important;
    margin: 0 0 0.8rem 0 !important;
    padding: 0 !important;
}

@media screen and (max-width: 768px) {
    .titlestxt {
        font-size: 1.1rem !important;
    }
}

.normaltxt {
    text-align: left;
    color: #ffffff;
    font-size: 1.0rem;
    line-height: 1.35rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.normaltxt a:link,
.normaltxt a:visited {
    color: #92b7bc;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
}

.normaltxt a:active,
.normaltxt a:hover {
    color: #53585a;
    text-decoration: none;
    border-bottom: 2px solid #53585a;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
}

.largertxt {
    text-align: left;
    color: #53585a;
    font-size: 1.3rem;
    line-height: 1.9rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.largertxt a:link,
.largertxt a:visited {
    color: #92b7bc;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
}

.largertxt a:active,
.largertxt a:hover {
    color: #53585a;
    text-decoration: none;
    border-bottom: 2px solid #53585a;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
}

.cd-text-replace {
    color: transparent;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
}


/* CONTACT COMPONENTS */

.cd-nav-trigger {
    position: absolute;
    z-index: 4;
    top: 30px;
    right: 4%;
    height: 58px;
    width: 58px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 1.0);
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    transition: background 0.3s;
}

.cd-nav-trigger .cd-icon,
.cd-nav-trigger .cd-icon::before,
.cd-nav-trigger .cd-icon::after {
    position: absolute;
    background-color: #1a1a1a;
    border-radius: 0;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.no-touch .cd-nav-trigger:hover {
    background-color: #ffffff;
}

.cd-nav-trigger .cd-icon {
    display: inline-block;
    width: 26px;
    height: 3px;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
    -moz-transition: -moz-transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s;
}

.cd-nav-trigger .cd-icon::before,
.cd-nav-trigger .cd-icon::after {
    content: '';
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

.cd-nav-trigger .cd-icon::before {
    -webkit-transform: translateY(-7px);
    -moz-transform: translateY(-7px);
    -ms-transform: translateY(-7px);
    -o-transform: translateY(-7px);
    transform: translateY(-7px);
}

.cd-nav-trigger .cd-icon::after {
    -webkit-transform: translateY(7px);
    -moz-transform: translateY(7px);
    -ms-transform: translateY(7px);
    -o-transform: translateY(7px);
    transform: translateY(7px);
}

.cd-nav-trigger.project-open .cd-icon {
    background-color: rgba(255, 255, 255, 0);
}

.cd-nav-trigger.project-open .cd-icon::before,
.cd-nav-trigger.project-open .cd-icon::after {
    background-color: #1a1a1a;
}

.cd-nav-trigger.project-open .cd-icon::before {
    -webkit-transform: translateY(0) rotate(45deg);
    -moz-transform: translateY(0) rotate(45deg);
    -ms-transform: translateY(0) rotate(45deg);
    -o-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
}

.cd-nav-trigger.project-open .cd-icon::after {
    -webkit-transform: translateY(0) rotate(-45deg);
    -moz-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    -o-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
}

.cd-nav-trigger.nav-visible .cd-icon {
    -webkit-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.cd-nav-trigger.nav-visible .cd-icon::after {
    -webkit-transform: translateX(6px) translateY(3px) rotate(-45deg) scaleX(0.6);
    -moz-transform: translateX(6px) translateY(3px) rotate(-45deg) scaleX(0.6);
    -ms-transform: translateX(6px) translateY(3px) rotate(-45deg) scaleX(0.6);
    -o-transform: translateX(6px) translateY(3px) rotate(-45deg) scaleX(0.6);
    transform: translateX(6px) translateY(3px) rotate(-45deg) scaleX(0.6);
}

.cd-nav-trigger.nav-visible .cd-icon::before {
    -webkit-transform: translateX(6px) translateY(-3px) rotate(45deg) scaleX(0.6);
    -moz-transform: translateX(6px) translateY(-3px) rotate(45deg) scaleX(0.6);
    -ms-transform: translateX(6px) translateY(-3px) rotate(45deg) scaleX(0.6);
    -o-transform: translateX(6px) translateY(-3px) rotate(45deg) scaleX(0.6);
    transform: translateX(6px) translateY(-3px) rotate(45deg) scaleX(0.6);
}

@media only screen and (min-width: 1024px) {
    .cd-nav-trigger {
        height: 72px;
        width: 72px;
    }
    .cd-nav-trigger.nav-visible .cd-icon {
        -webkit-transform: translateY(-50%) translateX(-50%) rotate(-90deg);
        -moz-transform: translateY(-50%) translateX(-50%) rotate(-90deg);
        -ms-transform: translateY(-50%) translateX(-50%) rotate(-90deg);
        -o-transform: translateY(-50%) translateX(-50%) rotate(-90deg);
        transform: translateY(-50%) translateX(-50%) rotate(-90deg);
    }
    .cd-nav-trigger.nav-visible .cd-icon::after {
        -webkit-transform: translateX(-5px) translateY(3px) rotate(45deg) scaleX(0.5);
        -moz-transform: translateX(-5px) translateY(3px) rotate(45deg) scaleX(0.5);
        -ms-transform: translateX(-5px) translateY(3px) rotate(45deg) scaleX(0.5);
        -o-transform: translateX(-5px) translateY(3px) rotate(45deg) scaleX(0.5);
        transform: translateX(-5px) translateY(3px) rotate(45deg) scaleX(0.5);
    }
    .cd-nav-trigger.nav-visible .cd-icon::before {
        -webkit-transform: translateX(-5px) translateY(-3px) rotate(-45deg) scaleX(0.5);
        -moz-transform: translateX(-5px) translateY(-3px) rotate(-45deg) scaleX(0.5);
        -ms-transform: translateX(-5px) translateY(-3px) rotate(-45deg) scaleX(0.5);
        -o-transform: translateX(-5px) translateY(-3px) rotate(-45deg) scaleX(0.5);
        transform: translateX(-5px) translateY(-3px) rotate(-45deg) scaleX(0.5);
    }
}


/* PROJECTS COMPONENTS */

.cd-projects-container {
    position: relative;
    z-index: 2;
    overflow-x: hidden;
}

.cd-projects-container.project-open {
    -webkit-overflow-scrolling: touch;
}

.cd-projects-previews {
    position: relative;
    z-index: 2;
    height: 100vh;
    width: 100vw;
}

.cd-projects-previews::after {
    clear: both;
    content: "";
    display: table;
}

.project-open .cd-projects-previews {
    pointer-events: none;
}

.cd-projects-previews li {
    height: 25%;
    width: 100%;
    overflow: hidden;
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    transition: transform 0.5s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid rgba(0, 0, 0, .4);
    -webkit-transform: translateZ(1px);
    -moz-transform: translateZ(1px);
    -ms-transform: translateZ(1px);
    -o-transform: translateZ(1px);
    transform: translateZ(1px);
}

.cd-projects-previews li.selected {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform 0s;
    -moz-transition: -moz-transform 0s;
    transition: transform 0s;
}

.cd-projects-previews li.slide-out {
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
}

.cd-projects-previews a {
    display: block;
    height: 100vh;
    width: 100%;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.cd-projects-previews li:nth-of-type(2) a {
    -webkit-transform: translateY(-25%);
    -moz-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    -o-transform: translateY(-25%);
    transform: translateY(-25%);
}

.cd-projects-previews li:nth-of-type(3) a {
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.cd-projects-previews li:nth-of-type(4) a {
    -webkit-transform: translateY(-75%);
    -moz-transform: translateY(-75%);
    -ms-transform: translateY(-75%);
    -o-transform: translateY(-75%);
    transform: translateY(-75%);
}

.cd-projects-previews .bg-loaded a {
    opacity: 1;
}

@media only screen and (min-width: 1024px) {
    .cd-projects-previews li {
        display: inline-block;
        height: 100%;
        width: 25%;
        float: left;
        border-left: 1px solid rgba(0, 0, 0, .4);
        border-right: none;
        border-top: none;
        border-bottom: none;
    }
    .cd-projects-previews li.selected {
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    .cd-projects-previews li.slide-out {
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    .cd-projects-previews a {
        width: 400%;
    }
    .cd-projects-previews li:nth-of-type(2) a {
        -webkit-transform: translateX(-25%);
        -moz-transform: translateX(-25%);
        -ms-transform: translateX(-25%);
        -o-transform: translateX(-25%);
        transform: translateX(-25%);
    }
    .cd-projects-previews li:nth-of-type(3) a {
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .cd-projects-previews li:nth-of-type(4) a {
        -webkit-transform: translateX(-75%);
        -moz-transform: translateX(-75%);
        -ms-transform: translateX(-75%);
        -o-transform: translateX(-75%);
        transform: translateX(-75%);
    }
}

.cd-projects {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
}

.cd-projects>li {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.cd-projects>li.selected {
    z-index: 1;
    opacity: 1;
    -webkit-transition: opacity 0s;
    -moz-transition: opacity 0s;
    transition: opacity 0s;
}

.cd-projects .preview-image {
    display: block;
    height: 100vh;
}

.cd-projects-previews a,
.cd-projects .preview-image {
    background: #4c8eb2 url(../jpg/retail.jpg) no-repeat center center;
    background-size: cover;
}

.cd-projects-previews li:nth-of-type(2) a,
.cd-projects>li:nth-of-type(2) .preview-image {
    background: #aa4526 url(../jpg/hospitality.jpg) no-repeat center center;
    background-size: cover;
}

.cd-projects-previews li:nth-of-type(3) a,
.cd-projects>li:nth-of-type(3) .preview-image {
    background: #5a504b url(../jpg/property-acklam.jpg) no-repeat center center;
    background-size: cover;
}

.cd-projects-previews li:nth-of-type(4) a,
.cd-projects>li:nth-of-type(4) .preview-image {
    background: #785a51 url(../jpg/developments.jpg) no-repeat center center;
    background-size: cover;
}

.cd-project-title {
    position: absolute;
    width: 100%;
    top: calc(50% - 20px);
    left: 0;
    padding: 2.0rem 0;
    color: #ffffff;
    -webkit-transform: translateY(-37.5vh);
    -moz-transform: translateY(-37.5vh);
    -ms-transform: translateY(-37.5vh);
    -o-transform: translateY(-37.5vh);
    transform: translateY(-37.5vh);
    -webkit-transition: -webkit-transform 0.6s 0.2s;
    -moz-transition: -moz-transform 0.6s 0.2s;
    transition: transform 0.6s 0.2s;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: rgba(0, 0, 0, .4);
}

@media only screen and (max-width: 1024px) {
    .cd-project-title {
        padding: 0;
        background-color: rgba(0, 0, 0, 0.0);
    }
}

.cd-project-title::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 40px;
    width: 30%;
    height: 1px;
    background: #ffffff;
    -webkit-transform: translateX(-50%) scale(0);
    -moz-transform: translateX(-50%) scale(0);
    -ms-transform: translateX(-50%) scale(0);
    -o-transform: translateX(-50%) scale(0);
    transform: translateX(-50%) scale(0);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

@media only screen and (max-width: 1024px) {
    .cd-project-title::after {
        content: '';
        position: absolute;
        left: 50%;
        bottom: 20px;
        width: 20%;
        height: 1px;
        background: #ffffff;
        -webkit-transform: translateX(-50%) scale(0);
        -moz-transform: translateX(-50%) scale(0);
        -ms-transform: translateX(-50%) scale(0);
        -o-transform: translateX(-50%) scale(0);
        transform: translateX(-50%) scale(0);
        -webkit-transition: -webkit-transform 0.3s;
        -moz-transition: -moz-transform 0.3s;
        transition: transform 0.3s;
    }
}

.no-touch .cd-projects-previews a:hover .cd-project-title::after {
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
}

.cd-projects .cd-project-title::after {
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
    -webkit-transition: -webkit-transform 0.3s 0.3s;
    -moz-transition: -moz-transform 0.3s 0.3s;
    transition: transform 0.3s 0.3s;
}

.cd-project-title h2 {
    text-align: center;
    font-size: 8.875rem;
    line-height: 8.875rem;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    margin: 0 0 1.4rem 0;
    padding: 0;
    text-transform: uppercase;
}

@media only screen and (max-width: 1024px) {
    .cd-project-title h2 {
        font-size: 4.875rem;
        line-height: 2.275rem;
        padding: 0;
        margin: -0.75rem 0 1.0rem 0;
    }
}

.cd-project-title h3 {
    text-align: center;
    font-size: 1.875rem;
    line-height: 2.175rem;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-style: normal;
    margin: 0 0 1.3rem 0;
    padding: 0;
    text-transform: uppercase;
}

@media only screen and (max-width: 960px) {
    .cd-project-title h3 {
        font-size: 1.275rem;
        line-height: 1.575rem;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-project-title {
        width: 25%;
        top: 37.5vh;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}

.cd-projects-previews li:nth-of-type(2) .cd-project-title,
.cd-projects>li:nth-of-type(2) .cd-project-title {
    -webkit-transform: translateY(-12.5vh);
    -moz-transform: translateY(-12.5vh);
    -ms-transform: translateY(-12.5vh);
    -o-transform: translateY(-12.5vh);
    transform: translateY(-12.5vh);
}

@media only screen and (min-width: 1024px) {
    .cd-projects-previews li:nth-of-type(2) .cd-project-title,
    .cd-projects>li:nth-of-type(2) .cd-project-title {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
    }
}

.cd-projects-previews li:nth-of-type(3) .cd-project-title,
.cd-projects>li:nth-of-type(3) .cd-project-title {
    -webkit-transform: translateY(12.5vh);
    -moz-transform: translateY(12.5vh);
    -ms-transform: translateY(12.5vh);
    -o-transform: translateY(12.5vh);
    transform: translateY(12.5vh);
}

@media only screen and (min-width: 1024px) {
    .cd-projects-previews li:nth-of-type(3) .cd-project-title,
    .cd-projects>li:nth-of-type(3) .cd-project-title {
        -webkit-transform: translateX(200%);
        -moz-transform: translateX(200%);
        -ms-transform: translateX(200%);
        -o-transform: translateX(200%);
        transform: translateX(200%);
    }
}

.cd-projects-previews li:nth-of-type(4) a .cd-project-title,
.cd-projects>li:nth-of-type(4) .cd-project-title {
    -webkit-transform: translateY(37.5vh);
    -moz-transform: translateY(37.5vh);
    -ms-transform: translateY(37.5vh);
    -o-transform: translateY(37.5vh);
    transform: translateY(37.5vh);
}

@media only screen and (min-width: 1024px) {
    .cd-projects-previews li:nth-of-type(4) a .cd-project-title,
    .cd-projects>li:nth-of-type(4) .cd-project-title {
        -webkit-transform: translateX(300%);
        -moz-transform: translateX(300%);
        -ms-transform: translateX(300%);
        -o-transform: translateX(300%);
        transform: translateX(300%);
    }
}

li.selected .cd-project-title,
.cd-projects>li:nth-of-type(2).selected .cd-project-title,
.cd-projects>li:nth-of-type(3).selected .cd-project-title,
.cd-projects>li:nth-of-type(4).selected .cd-project-title {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

@media only screen and (min-width: 1024px) {
    li.selected .cd-project-title,
    .cd-projects>li:nth-of-type(2).selected .cd-project-title,
    .cd-projects>li:nth-of-type(3).selected .cd-project-title,
    .cd-projects>li:nth-of-type(4).selected .cd-project-title {
        -webkit-transform: translateX(150%);
        -moz-transform: translateX(150%);
        -ms-transform: translateX(150%);
        -o-transform: translateX(150%);
        transform: translateX(150%);
    }
}

.cd-projects li.selected .cd-project-title::after {
    -webkit-transition: -webkit-transform 0.3s 0s;
    -moz-transition: -moz-transform 0.3s 0s;
    transition: transform 0.3s 0s;
    -webkit-transform: translateX(-50%) scale(0);
    -moz-transform: translateX(-50%) scale(0);
    -ms-transform: translateX(-50%) scale(0);
    -o-transform: translateX(-50%) scale(0);
    transform: translateX(-50%) scale(0);
}

.touch .cd-projects li.selected .cd-project-title::after {
    -webkit-transition: -webkit-transform 0s;
    -moz-transition: -moz-transform 0s;
    transition: transform 0s;
}

.cd-project-info {
    display: none;
    padding: 0;
    text-align: left;
    color: #ffffff;
    font-size: 1.0rem;
    line-height: 1.35rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.cd-project-info a:link,
.cd-project-info a:visited {
    color: #ffffff;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
}

.cd-project-info a:active,
.cd-project-info a:hover {
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
}

.cd-project-top {
    padding: 0;
    text-align: left;
    height: auto;
}

.cd-project-bottom {
    padding: 1.4rem 5%;
    text-align: left;
    background: #ffffff;
    height: auto;
}

@media screen and (max-width: 1024px) {
    .cd-project-bottom {
        padding: 1.4rem 5%;
    }
}

.content-visible .cd-project-info {
    display: block;
}

.cd-projects-container .scroll {
    display: block;
    position: absolute;
    z-index: 2;
    bottom: 40px;
    left: 50%;
    width: 95px;
    height: 95px;
    cursor: pointer;
    border: none;
    background: url("../img/cd-icon-arrow.svg") no-repeat center center;
    visibility: hidden;
    -webkit-transform: translateX(-50%) scale(0);
    -moz-transform: translateX(-50%) scale(0);
    -ms-transform: translateX(-50%) scale(0);
    -o-transform: translateX(-50%) scale(0);
    transform: translateX(-50%) scale(0);
    -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s;
    transition: transform 0.3s 0s, visibility 0s 0.3s;
}

.cd-projects-container .scroll:focus {
    outline: none;
}

.cd-projects-container.project-open .scroll {
    visibility: visible;
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
    -webkit-transition: -webkit-transform 0.4s 0s, visibility 0s 0s;
    -moz-transition: -moz-transform 0.4s 0s, visibility 0s 0s;
    transition: transform 0.4s 0s, visibility 0s 0s;
    -webkit-animation: cd-translate 1.2s 0.8s;
    -moz-animation: cd-translate 1.2s 0.8s;
    animation: cd-translate 1.2s 0.8s;
    -webkit-animation-iteration-count: 2;
    -moz-animation-iteration-count: 2;
    animation-iteration-count: 2;
}

.no-touch .cd-projects-container.project-open .scroll:hover {
    -webkit-transform: translateX(-50%) scale(1.2);
    -moz-transform: translateX(-50%) scale(1.2);
    -ms-transform: translateX(-50%) scale(1.2);
    -o-transform: translateX(-50%) scale(1.2);
    transform: translateX(-50%) scale(1.2);
}

@-webkit-keyframes cd-translate {
    0% {
        -webkit-transform: translateX(-50%) scale(1);
    }
    50% {
        -webkit-transform: translateY(10px) translateX(-50%) scale(1);
    }
    100% {
        -webkit-transform: translateX(-50%) scale(1);
    }
}

@-moz-keyframes cd-translate {
    0% {
        -moz-transform: translateX(-50%) scale(1);
    }
    50% {
        -moz-transform: translateY(10px) translateX(-50%) scale(1);
    }
    100% {
        -moz-transform: translateX(-50%) scale(1);
    }
}

@keyframes cd-translate {
    0% {
        -webkit-transform: translateX(-50%) scale(1);
        -moz-transform: translateX(-50%) scale(1);
        -ms-transform: translateX(-50%) scale(1);
        -o-transform: translateX(-50%) scale(1);
        transform: translateX(-50%) scale(1);
    }
    50% {
        -webkit-transform: translateY(10px) translateX(-50%) scale(1);
        -moz-transform: translateY(10px) translateX(-50%) scale(1);
        -ms-transform: translateY(10px) translateX(-50%) scale(1);
        -o-transform: translateY(10px) translateX(-50%) scale(1);
        transform: translateY(10px) translateX(-50%) scale(1);
    }
    100% {
        -webkit-transform: translateX(-50%) scale(1);
        -moz-transform: translateX(-50%) scale(1);
        -ms-transform: translateX(-50%) scale(1);
        -o-transform: translateX(-50%) scale(1);
        transform: translateX(-50%) scale(1);
    }
}


/* NAVIGATION COMPONENTS */

.cd-primary-nav {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: auto;
    text-align: center;
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    transition: opacity 0.6s;
    display: table;
}

.cd-primary-nav {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 15vh 0 0 0;
    /* IE9 and 10  */
    content: 'viewport-units-buggyfill;' 'padding: 15vh 0 0 0;';
}

#primary-nav {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.cd-primary-nav-inner {
    padding: 0 5%;
}

.cd-primary-nav h3 {
    text-align: center;
    color: #ffffff;
    font-size: 1.875rem;
    line-height: 2.175rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase
}

.cd-primary-nav p {
    text-align: center;
    color: #ffffff;
    font-size: 1.3rem !important;
    line-height: 1.65rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.cd-primary-nav a:link,
.cd-primary-nav a:visited {
    color: #ffffff;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.cd-primary-nav a:active,
.cd-primary-nav a:hover {
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.cd-primary-nav.nav-visible {
    opacity: 1;
}

.cd-primary-nav.nav-clickable {
    z-index: 3;
}

.no-csstransitions .cd-primary-nav.nav-visible {
    z-index: 3;
}


/* PRIVACY POLICY COMPONENTS */

#privacypolicyholder {
    text-align: left;
    padding: 15vh 5%;
    /* IE9 and 10  */
    content: 'viewport-units-buggyfill;' 'padding: 15vh 5%;';
    margin: 0;
}


/* BRANDS LOGOS */

.brandslinksholder {
    margin: 0 auto;
    width: 100%;
    padding: 0;
    float: left;
    text-align: center;
}

.brandslinksholder img {
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
}

.brandswrapper {
    display: flex;
    justify-content: space-between;
}

.brandslinks {
    /*display: inline-flex;*/
    width: 25%;
    height: 100%;
    min-height: 100%;
    /*float: left;*/
    padding: 0 0 1.0rem 0;
}

@media screen and (max-width: 768px) {
    .brandswrapper {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .brandslinks {
        width: 100%;
    }
}

.brandslinks img {
    width: 90%;
    max-width: 400px;
}


/* PARTNERS LOGOS */

.partnerslinksholder {
    margin: 0 auto;
    width: 33.3333%;
    padding: 0;
    float: left;
    text-align: center;
}

.partnerslinksholder img {
    margin: 0 auto;
    padding: 0;
    max-width: 400px;
}

.partnerslinks {
    width: 33.3333%;
    height: 100%;
    min-height: 100%;
    float: left;
    padding: 0 0 1.0rem 0;
}

@media screen and (max-width: 768px) {
    .partnerslinks {
        width: 25%;
    }
}

.partnerslinks img {
    width: 100%;
    max-width: 200px;
}

.c6_bodypaddingleft {
    padding: 0 2.0rem 1.6rem 0;
    margin: 0;
}

@media (max-width: 768px) {
    .c6_bodypaddingleft {
        padding: 0 0 3.0rem 0;
    }
}

.c6_bodypaddingright {
    padding: 0 0 1.6rem 2.0rem;
    margin: 0;
}

@media (max-width: 768px) {
    .c6_bodypaddingright {
        padding: 0 0 3.0rem 0;
    }
}


/* EQUAL HEIGHTS */

.container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.items-container,
.data-test-items {
    overflow: hidden;
    margin: 0 0;
}

.itemleft {
    display: block;
    float: left;
    width: 60%;
    margin-bottom: 1500px;
}

.itemright {
    display: block;
    float: left;
    background: #1f1f1f;
    width: 40%;
}

.item-1 {
    padding: 0;
}

.item-2 {
    padding: 0;
}

.iteminnerleft {
    padding: 4.0rem 5%;
    text-align: left;
}

.iteminnerright {
    padding: 4.0rem 10%;
    text-align: left;
}

.item img {
    display: block;
    max-width: 100%;
}

.item p:last-child {
    margin-bottom: 0;
}

@media only screen and (max-width: 960px) {
    .test-margin .itemleft,
    .test-margin .items-container.big-items .itemleft {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        height: auto !important;
        margin-bottom: 0;
    }
    .test-margin .itemright,
    .test-margin .items-container.big-items .itemright {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        height: auto !important;
    }
    .iteminnerright {
        padding: 4.0rem 5%;
        text-align: left;
    }
}

.happyleaves {
    max-width: 178px;
    margin: 0;
    padding: 0;
    float: right;
    text-align: right !important;
}

@media screen and (max-width: 768px) {
    .happyleaves {
        margin: 0 auto;
        text-align: center !important;
        float: none !important;
    }
}

.left {
    text-align: left !important;
}

@media screen and (max-width: 768px) {
    .left {
        text-align: center !important;
    }
}

.left2 {
    text-align: left !important;
}

.center {
    text-align: center !important;
}

.white {
    color: #ffffff;
}


/* LOGO HOLDER COMPONENTS */

.logoholder {
    margin: 0 0 3.0rem 0;
    max-width: 220px;
    padding: 0;
}

@media screen and (max-width: 768px) {
    .logoholder {
        margin: 0 auto 3.0rem auto;
    }
}

.logoholder img {
    max-width: 220px;
    padding: 0;
    margin: 0;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .logoholder img {
        margin: 0 auto 3.0rem auto;
    }
}

.logoholdernav {
    margin: 0 auto 3.0rem auto;
    /* IE9 and 10  */
    content: 'viewport-units-buggyfill;' 'margin: 0 0 7.5vh 0;';
    max-width: 220px;
    padding: 0;
}


/* DISABLE JS COMPONENTS */

.no-js .cd-primary-nav {
    display: block;
    position: static;
    opacity: 1;
    margin-bottom: 1.5em;
}

.no-js .cd-primary-nav ul {
    display: block;
    padding: 0 5%;
}

.no-js .cd-primary-nav ul::after {
    clear: both;
    content: "";
    display: table;
}

.no-js .cd-primary-nav li:not(.cd-label) {
    display: inline-block;
}